/*
Theme Name: Hazel Child
Description: Child theme for the Hazel Theme
Author: TreeKode
Template: hazel
Version: 2.2
*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

body{
    font-family: 'Montserrat', sans-serif !important;
    background: #000 !important;
}
h1, h2, h4, h5 {
    letter-spacing: 5px !important;
    font-family: 'Montserrat', sans-serif !important;
}
.cbp-popup-navigation {
    background-color: black !important;
}

.cbp-l-caption-title {
    text-align: center !important;
}

header .top-bar .top-bar-bg, header .top-bar #lang_sel a.lang_sel_sel, header .top-bar #lang_sel > ul > li > ul > li > a {
    background-color: rgb(226, 66, 64) !important;
}

header .top-bar ul.phone-mail li, header .top-bar ul.phone-mail li i {
    color: #fff !important;
}

header .top-bar a, header .top-bar ul.phone-mail li a {
    color: #fff !important;
    font-size: 14px !important;
    font-weight: 700 !important;
}

header.navbar{
    background-color: rgba(0,0,0,.7) !important;
}

header.navbar.header_after_scroll{
    background-color: rgba(0,0,0,.7) !important;
}

/*header a.navbar-brand img {
    max-height: 55px !important;
	width: 100% !important;
		padding-top: -9px !important;
}*/


header.navbar .nav-container .hazel_right_header_icons i, header .menu-controls i {
    color: #000 !important;
}

.wpcf7 .f-name input, .wpcf7 .f-subject input, .wpcf7 .f-email input, .wpcf7 .f-message textarea, .wpcf7 .f-captcha input {
    font-size: 14px !important;
}

.btn-contact-left input.wpcf7-form-control.wpcf7-submit {
    background: #000;
    padding: 12px 13px 12px 17px !important;
    text-align: center;
    font-size: 13px !important;
}

#back-top a {
    background: #f23d2f !important;
}

.navbar-default .navbar-nav > li > a {
    color: #fff !important;
    font-weight: 700 !important;
    font-size: 12px !important;
    font-family: 'Montserrat', sans-serif !important;
}

.navbar-default .navbar-nav > li.current-menu-item > a,.navbar-default .navbar-nav > li > a:hover,
.header_after_scroll .navbar-collapse > ul > li.current-menu-item > a{
    color: #fff !important;
}

#secondary_footer {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

#secondary_footer .footer_custom_text.center {
    margin-top: 0px !important;
    opacity: 1 !important;
}

#secondary_footer p {
    font-size: 14px !important;
    font-weight: 600 !important;
    color: #000 !important;
}

#primary_footer .footer_sidebar > h4, #primary_footer .footer_sidebar > .widget > h4 {
    font-weight: 700 !important;
    font-size: 16px !important;
    margin-bottom: 13px !important;
    letter-spacing: 2px !important;
}

.textwidget.custom-html-widget {
    font-family: 'Hind','Arial','sans-serif' !important;
}

.testimonials.style1 .testimonial-nav img {
    height: 65px;
    object-fit: cover;
}

.cover-test-img::before{
    display: none !important;
}

span.t-author-style1 {
    font-family: 'Hind', 'Arial', 'sans-serif' !important;
    font-size: 15px !important;
    letter-spacing: 1px !important;
}

div#custom_html-2 {
    margin-bottom: 30px;
}

.top-bar .phone-mail {
    opacity: 1 !important;
    float: left !important;
}

/*.page-id-34 .ult-new-ib .ult-new-ib-desc {
    background: #ffffff !important;
    padding: 20px;
    position: initial !important;
}

.page-id-34 .ult-new-ib-content.ult-responsive {
    transform: initial !important;
    max-width: 100%;
    width: 100%;
    display: block;
    opacity: 1;
    visibility: visible;
    padding:0px;
}

.page-id-34 .ult-new-ib-desc:before{
    display: none;
}

.page-id-34 .ult-new-ib {
    box-shadow: 0px 0px 17px 0px #00000059;
}

.page-id-34 .ult-new-ib .ult-new-ib-desc h2 {
    color: #000 !important;
    padding: 0px;
}

.page-id-34 .ult-new-ib .ult-new-ib-desc p {
    color: #000 !important;
    padding: 0px;
    font-size: 13px;
    line-height: normal;
    margin-top: 9px;
}

*/

.footer_sidebar label {
    float: left;
    width: 100%;
    display: none;
}

.footer_custom_text.center {
    width: 100%;
    text-align: center;
    padding: 20px;
}

.footer_custom_text.center p {
    padding: 0px;
    margin: 0px;
    font-size: 16px;
    color: #afafaf !important;
    font-weight: 500;
    font-family: 'Hind','Arial','sans-serif' !important;
}

.footer_sidebar input#s {
    float: left;
    width: 100%;
    padding: 7px 10px;
    background: #fff;
    border-radius: 5px;
    box-sizing: border-box;
    position: relative;
}

.footer_sidebar input#searchsubmit {
    position: absolute;
    right: 1px;
    top: -1px;
    height: 42px;
    background: #f23d2f;
    border-radius: 0px 5px 5px 0px;
    border: 0px;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    font-family: 'Hind','Arial','sans-serif' !important;
}

.contact-icon .aio-icon-box {
    display: flex;
    align-items: center;
    justify-content: center;
}

.all-projects-section .vc_grid-item .vc_grid-item-mini{
    box-shadow: 0px 0px 11px 0px #0000005c;
}

.all-projects-section h4 {
    font-weight: 700;
    letter-spacing: 2px !important;
    font-size: 21px !important;
    text-align: center !important;
}

/*body{*/
/*	background: #000 !important;	*/
/*}*/
.all-projects-section .vc_btn3-container.vc_btn3-left {
    float: left;
    width: 100%;
    text-align: center;
}

#primary_footer img {
    max-width: 250px !important;
}

.page-id-29 .fullwidth-container.parallax .container.center,.banner-cls,
.page-id-93 .fullwidth-container.parallax .container.center,
.page-id-34 .fullwidth-container .container.center,
.page-id-42 .fullwidth-container .container.center{
    padding: 235px 15px !important;

}
.page-id-93 .fullwidth-container.parallax,
.page-id-10940 .fullwidth-container.parallax,
.page-id-10942 .fullwidth-container.parallax{
    display: none !important;
}
.page-id-34 .upb_row_bg {
    display: none !important;
    position: relative !important;
    background: transparent !important;
}
.fullwidth-container{
    height:100vh !important;
    background-size:cover !important;
    background-position: center !important; 
}
.cbp img {
    height: 100% !important;
        object-fit: cover;
}

.cbp-l-filters-alignCenter {
    box-sizing: border-box;
    width: 100% !important;
}

#primary_footer > .container, #primary_footer > .no-fcontainer {
    padding-top: 40px !important;
    padding-bottom: 0px !important;
}

div#secondary_footer {
    display: none !important;
}

.text-color h4,.text-color p ,.text-color li{
    color: #bfbfbf;
}

p:empty{
    display: none;
}
.cbp-popup-singlePage .cbp-popup-content{
    margin-top:0px !important;
    max-width: 100% !important;
    width: 100% !important;
}
.cbp-popup-singlePage-open .proj-content {
    margin: 83px auto 0 !important;
}
h2.ult-new-ib-title{
    margin-bottom:20px !important;
}


/********** about page css ********************/

.page-id-29 #big_footer .no-fcontainer,
.page-id-42 #big_footer .no-fcontainer {
    display: none !important;
}
.page-top-bg {
    position: relative;
    padding: 240px 0px 130px;
}
body .aboutpage-top-bg {
    background-size: cover !important;
    padding: 240px 0px 130px;
}
.page-top-bg:before {
    content: "" !important;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
    background-color: rgba(0,0,0,0.5) !important;
}
.about-text h4 {
    text-align: center;
    letter-spacing: 12px !important;
    color: #FFFFFF;
    font-size: 60px;
    font-weight: 400;
    margin-bottom: 50px !important;
    margin-top: 0;
}
.about-text p{
    text-align: center;
    font-weight: 500 !important;
}
p{
    letter-spacing: 2.5px !important;
    color: #FFFFFF !important;
    font-size: 17px !important;
    line-height: 30px !important;
    font-weight: 400  !important;
    font-family: 'Montserrat', sans-serif !important;
}
.contact-section p {
    margin-bottom: 25px;
}
.contact-section h6{
    letter-spacing: 4.4px !important;
    color: #FFFFFF !important;
    font-size: 20px !important;
    line-height: 24px !important;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 500 !important;
}

.contact-section .wpcf7 input[type="text"],
.contact-section .wpcf7 input[type="email"]{
    padding: 9px 20px;
    font-family: 'Montserrat', sans-serif !important;
    color: #5E5F5F;
}

.service-text p{
    text-align: left;
}
.service-text .vc_column-inner {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.service-text-left {
    padding-right: 60px !important;
}
.service-text-right{
    padding-left: 60px !important;
}




@media(min-width: 1600px){
.page-top-bg {
    padding-left: 185px !important;
    padding-right: 185px !important;
}
}

@media(max-width: 1500px){
.page-top-bg,body .aboutpage-top-bg {
    position: relative;
    padding: 200px 0px 130px;
}
.about-text h4 {
    font-size: 38px;
    letter-spacing: 8px !important;
}

p {
    letter-spacing: 1.6px !important;
    font-size: 14px !important;
    line-height: 26px !important;
}
.contact-section h6 {
    font-size: 18px !important;
    line-height: 20px !important;
}
.service-text .vc_column-inner {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
body .service-text-inner{
    padding-top: 0px !important;
}
}

@media(max-width: 767px){

.page-id-29 .fullwidth-container.parallax .container.center,.banner-cls,
.page-id-93 .fullwidth-container.parallax .container.center,
.page-id-34 .fullwidth-container .container.center,
.page-id-42 .fullwidth-container .container.center{
    padding:180px 15px !important;
}
.page-top-bg ,body .aboutpage-top-bg{
    padding: 100px 0px 100px;
}
.about-text h4 {
    font-size: 30px;
    letter-spacing: 7px !important;
}
.about-text h4 {
    font-size: 30px;
    letter-spacing: 7px !important;
}
.service-text-left {
    padding-right: 0px !important;
}
.service-text-right{
    padding-left: 0px !important;
}
body .service-text-inner {
    padding-top: 20px !important;
}
p {
    letter-spacing: 1.2px !important;
    font-size: 14px !important;
    line-height: 26px !important;
}
}